> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slm.m1amdocs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update a Season Set

Update a specific SeasonSet.

## HTTP Request

`POST https://api.vindicia.com/season_sets/:season_set`

## Route (URL) Parameters

| Parameter | Default | Description | Required |
| - | - | - | - |
| seasonSet | n/a | The **id** or the **vid** of the Season Set to update | Yes |

## Query Parameters

None.

## Accepts

JSON - A full [Season Set](Season_Sets) object.

## Returns

JSON - A full [Season Set](Season_Sets) object.

**Parent topic:**[Season Sets](../topics/Season_Sets)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.